Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 09:46:52 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 

On 1 Jan 2023, I have made an order amount of BHD 38.800, which was deducted from my bank account, but I received a message that it was not processed by Centerpoint! I have made another order the same amount and it was successful. 

However, I haven’t received the dispute transaction amount till the moment!! I have contacted my Bank and they assured me the transaction was successful and amount received in Centerpoint bank account. 

I have contacted the Chat service, and they informed that I be contacted by the concerned department, but no one contacted me nor the amount was refunded to my bank account. 

Transaction ID: 106226087
Authorisation ID: 112677 
Transaction day: 1 Jan 2023

Please arrange to return the amount to my bank account urgently, otherwise I would have raise a complaint in the concerned authorities regarding this. 

Regards 
Hadeel Ramiz 
0097333434365 
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5597474